.menuOpen {
	display: block;
}
	
.menuClosed {
	display: none;
}	

body {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image:     url(../images/bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
	
p {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
	}
	
.plainborder { 
	border:1px solid #345487;
	background-color:#F5F9FD 
}
	
.pformleft  { 
	background-color: #ffffff; 
	padding:6px; margin-top:1px;width:20%; 
	border-top:1px solid #C2CFDF; 
	border-right:1px solid #C2CFDF; 
}

.pformright { 
	background-color: #ffffff; 
	padding:6px; 
	margin-top:1px;border-top:1px solid #C2CFDF; 
}

.tableText {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #666666;
	}
	
.tableText:link {
	color: #666666; 
	text-decoration: none;
	}
	
.tableText:visited {
	color: #666666; 
	text-decoration: none;
	}
	
.tableText:hover {
	color: #333333; 
	text-decoration: underline;
	}


.mainImage {
	position: absolute;
	width: 350px;
	height: 452px;
	top: 112px;
	left: 0;
	z-index: 1;
	background: #ffffff;
}

.mainContent {
	position: absolute;
	width: 538px;
	top: 148px;
	left: 248;
	z-index: 3;
	padding: 10;
}

.subTitleHolder {
	position: absolute;
	left: 250px;
	top: 112px;
	width: 534px;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	z-index: 3;
	padding: 10;
	background-color: #0066cc;
}

.box {
	border:  1px solid #a1a5a9; 
	}
	
.box1 {
	position: absolute;
	top: 470px;
	left: 20px;
	border:  1px solid #a1a5a9; 
	width: 240px;
	height: 180px;
	padding: 0 5px 5px 5px; 
	margin: 0 0 1.25em 0;
	z-index: 13;
}

.box2 {
	position: absolute;
	top: 470px;
	left: 280px;
	border:  1px solid #a1a5a9; 
	width: 240px;
	height: 180px;
	padding: 0 5px 5px 5px; 
	margin: 0 0 1.25em 0;
	z-index: 13;
}

.box3 {
	position: absolute;
	top: 470px;
	left: 540px;
	border:  1px solid #a1a5a9; 
	width: 240px;
	height: 180px;
	padding: 0 5px 5px 5px; 
	margin: 0 0 1.25em 0;
	z-index: 13;
}

h4 { border-bottom:  1px solid #a1a5a9;
	font-size: 12px; 
	padding: 5px; background: #f2f2f2; 
	margin: 0 -5px 5px -5px; 
	background-image: url(http://www.novapumps.com.au/images/nav_whitebar.jpg); 
	color: #333;
}

.footer {
	position: absolute;
	top: 1400px;
	left: 5px;
	width: 100%;
	background-image:     url(../images/footer.gif);
	padding: 25px 15px 15px 15px;
	margin: 0 0 1.25em 0;
	z-index: 15;
}
	
.leftColumnHeadingText {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #FFFFFF;
	text-decoration: none;
	}
	
.leftColumnHeadingText:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #FFFFFF;
	text-decoration: underline;
	}
	
.leftColumnHeadingText:active {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #FFFFFF;
	text-decoration: none;
	}
	
.leftColumnHeadingText:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #FFFFFF;
	text-decoration: none;
	}
	
.FooterText {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #666666;
	}
	
.FooterText:link {
	color: #666666; 
	text-decoration: none;
	}
	
.FooterText:visited {
	color: #666666; 
	text-decoration: none;
	}
	
.FooterText:hover {
	color: #5F8FDD; 
	text-decoration: underline;
	}
	
.FooterText:active {
	color: #5F8FDD; 
	text-decoration: underline;
	}
	
.helpText {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #ffffff;
	}
	
.SideBoxText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	}
	
.SideBoxText:link {
	color: #000000; 
	text-decoration: none;
	}
	
.SideBoxText:visited {
	color: #000000; 
	text-decoration: none;
	}
	
.SideBoxText:hover {
	color: #000000; 
	text-decoration: underline;
	}
	
.SideBoxText:active {
	color: #000000; 
	text-decoration: underline;
	}
	
.helpText:link {
	color: #ffffff; 
	text-decoration: none;
	}
	
.helpText:visited {
	color: #ffffff; 
	text-decoration: none;
	}
	
.helpText:hover {
	color: #ffffff; 
	text-decoration: underline;
	}
	
	.helpText:active {
	color: #ffffff; 
	text-decoration: underline;
	}
	
.jingle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	position: absolute;
	left: 5px;
	top: 86px;
	font-weight: bold;
}
	
.titleHolder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	position: absolute;
	left: 75px;
	top: 38px;
	width: 400px;
	font-weight: bold;
}

.logoHolder {
	position: absolute;
	left: 0px;
	top: 0px;
}

.helpHolder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #cc0000;
	font-size: 10px;
	padding: 5px;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	top: 5px;
	right: 10px;
}
	
.navHolder {
	position: absolute;
	left: 0px;
	top: 112px;
	z-index: 12;
}

